<div class="banner">
<!--  <button mat-icon-button (click)="toggleMenu.emit()" aria-label="menu">-->
<!--    <mat-icon>menu</mat-icon>-->
<!--  </button>-->
  <div class="logo">
    <img src='/assets/img/picnic-logo.svg' width="48" height="48" alt=""/>
  </div>
  <div class="title">
    Picnic Developer Portal
  </div>
</div>
<div class="user-bar">
  <devportal-user-bar *ngIf="loggedIn$ | async"></devportal-user-bar>
</div>
